#mapcontainer
	{
		position: relative;
		width: 728px;
		height: 745px;
		background: url('../map/map_back.png') no-repeat;
		z-index: 9;
	}
	area{
		outline:none; 
	}



	#map-active,#map-over{
		position: absolute;
		top: 0;
		left: 0;
	}
	#map-active {z-index: 10}
	#map-over {z-index: 5}

	
	#world-reps .hidden
	{
		padding-top:var(--spacing-sm);
	}



	#repstates {display:none;}